\section{Terminologie}
Die Elektronenzustände werden häufig geschrieben als
$n^{2s+1} L_j$

\begin{minipage}{0.5\textwidth}
  \begin{tabular}{ll}
    $l$ & Bezeichnung \\
    0 & s  \\
    1 & p  \\
    2 & d  \\
    3 & f  \\
    4 & g  \\
    5 & h  \\
  \end{tabular}
\end{minipage}%
\begin{minipage}{0.5\textwidth}
  \begin{tabular}{ll}
    $n$ & Schale \\
    $1$ & K      \\
    $2$ & L      \\
    $3$ & M      \\
    $4$ & N      \\
    $5$ & O      \\
  \end{tabular}
\end{minipage}
